Intel® High Level Design
Support for Intel® High Level Synthesis Compiler, DSP Builder, OneAPI for Intel® FPGAs, Intel® FPGA SDK for OpenCL™
677 Discussions

Compatibility oneAPI and Quartus Prime

DorianL
Novice
561 Views

Hi everyone,

 

Do you know if there is a document that summarize version compatibility between oneAPI and Quartus Prime ? I searched for it everywhere in the oneAPI documentation but i could not find it. Thank you !

 

DorianL

0 Kudos
6 Replies
aikeu
Employee
503 Views

Hi DorianL,


I will check if there is any document and get back to you.


Thanks.

Regards,

Aik Eu


0 Kudos
Kenny_Tan
Moderator
393 Views

Hi,


You may find it in 2. Prerequisites (intel.com), thanks


0 Kudos
aikeu
Employee
372 Views

To top up from the previous links related to oneapi and quartus version compatibility:

https://www.intel.com/content/www/us/en/developer/articles/system-requirements/intel-oneapi-dpcpp-system-requirements.html


Thanks.

Regards,

Aik Eu


0 Kudos
aikeu
Employee
288 Views

Hi DorianL,


I will close the thread if no further question


Thanks.

Regards,

Aik Eu


0 Kudos
aikeu
Employee
275 Views

Hi DorianL,


I am closing the thread for now as we do not receive any response from you on the previous question/reply/answer that we have provided. Please login to ‘https://supporttickets.intel.com’, view details of the desire request, and post a feed/response within the next 15 days to allow me to continue to support you. After 15 days, this thread will be transitioned to community support. The community users will be able to help you on your follow-up questions.


Thanks.

Regards,

Aik Eu


0 Kudos
Reply